AOZ Studio Beta - Bug #843

Paste Bob with a rotation leave some strange artifacting

10/03/2021 03:06 PM - Jason Wroe

Status: Closed Start date: 10/03/2021
Priority: Normal Due date:

Assignee: David Baldwin % Done: 0%
Category: Estimated time: 0:00 hour
Target version: none

Affected version: 1.0.0 (B10) u16

Description

Doing a "Paste Bob" command with a rotation has some strange rendering effects :-

Paste Bob 960/ 2,540/ 2, 91, 0.5, 0.5, 45
It does show the image rotated but seems to affect the whole screen.
History

#1 - 10/05/2021 05:21 PM - David Baldwin

- Assignee set to David Baldwin

Fixed - Context wasn't being saved and restored.

#2 - 10/05/2021 05:22 PM - David Baldwin

- Status changed from New to Resolved

#3 - 10/15/2021 11:49 AM - Brian Flanagan

Verified - working. No artifacts.
1.0.0 (B10) u16, as of 15 Oct

#4 - 02/13/2022 05:29 PM - David Baldwin

- Status changed from Resolved to Closed
